Support » Fixing WordPress » apt upgrade reverted WP version to 2.5

  • blackhuey

    (@blackhuey)


    Hi,

    I have a multi-site WP 3.0.4 installation on Debian Lenny which was running fine for a couple of months, including a couple of WP upgrades that I’d done via the WP console.

    I recently ran apt-get upgrade to install some security fixes to various Debian packages, and wordpress was included in the upgrade. The next time I accessed my blogs, they had reverted to WP 2.5.1.

    Everything seems to be running ok, but it looks like I’ll need to do several incremental upgrades to get this back onto the current version. Anybody else experienced this, and/or are there any special considerations for upgrading a multisite install?

    Guess I’ll make sure apt excludes wordpress in future 🙁

    Thanks

Viewing 1 replies (of 1 total)
  • dragonc

    (@dragonc)

    Not sure about a multisite upgrade, but there is a small bug in 3.0.5 that is causing some problems.

Viewing 1 replies (of 1 total)
  • The topic ‘apt upgrade reverted WP version to 2.5’ is closed to new replies.